<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Formulier bewerken Ontvangers");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Formulier bewerken Ontvangers");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "vorm Pagina");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "U kunt meer dan één ontvanger instellen door het scheiden van de e-mails met komma&#39;s.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "ontvanger opslaan ...");
define('VIEW_FORM_TABLES_HEADING', "Formetabellen weergeven");
define('VIEW_FORM_TABLES_BTN', "Formetabellen weergeven");
define('VIEW_FORM_TABLES_SELECT_TABLE', "Selecteer een te bekijken tabellen");
define('VIEW_FORM_TABLES_FILTER_READ', "Filter lees berichten");
?>